uuid: 6d65b27a-8e16-4da7-8192-bc39161b9c56
langcode: en
status: true
dependencies:
  config:
    - node.type.person
id: node.person.promote
field_name: promote
entity_type: node
bundle: person
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
